
ul.menu a, ul.menu a:link, ul.menu a:visited, ul.menu span, ul.menu li.active, ul.menu li.active span, ul.menu a:hover, ul.menu span:hover {
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	cursor:pointer;
}

/**********************************/
/* Main   Navigation          */
/**********************************/
#top_nav ul.menu {
	margin: 0px;
	padding:0px;
	display:block;
	list-style-type: none;
}

#top_nav ul.menu li {
	margin:0px;
	padding:0px;
	/*to make drop down appear directly under menu item, change display to "block"*/
	display:inline;
}

#top_nav ul.menu a:link, #top_nav ul.menu a:visited, #top_nav ul.menu span {
	display: block;
	float:left;
	text-decoration:none;
	padding:21px 22px 22px 22px;
	font-size:16px;
	color:#666;
	border-bottom:solid 1px #666;
}

#top_nav ul.menu li.active a, #top_nav ul.menu li.active span {

	color:#000;
}

#top_nav ul.menu a:hover, #top_nav ul.menu span:hover{
	color:#000;
}


#top_nav ul.nav-child {
	/**/display:none;
	top:62px;
	margin:0;
	position:absolute;
}

#top_nav li.active ul.nav-child {
	display:block;
	/*background-color:#62957c;*/
}

#top_nav ul.nav-child li{
	display:inline;
}

#top_nav ul.nav-child a:link, #top_nav ul.nav-child a:visited{
	
	color:#fff!important;
	background-color:#333333;
	padding:18px 10px 18px 10px;
}

#top_nav ul.nav-child a:hover{
	color:#ddd!important;
}


/**********************************/
/* Small Column Navigation        */
/**********************************/

#small_column ul.menu {
	margin: 0px;
	padding:0px;
	display:block;
	list-style-type: none;
}

#small_column ul.menu li {
	margin:0px;
	padding:0px;
	/*to make drop down appear directly under menu item, change display to "block"*/
	display:block;
}

#small_column ul.menu a:link, #small_column ul.menu a:visited, #small_column ul.menu span {
	display: block;
	text-decoration:none;
	padding:10px 10px;
	font-size:14px;
	color:#333;
	border-bottom:solid 1px #999;
}

#small_column ul.menu li.active a, #small_column ul.menu li.active span {

	color:#444;
}

#small_column ul.menu a:hover, #small_column ul.menu span:hover{
	color:#000;
}


#small_column ul.nav-child {
	/**/display:none;
	padding:0; 
	margin:0;
}

#small_column li.active ul.nav-child {
	display:block;
	/*background-color:#62957c;*/
}

#small_column ul.nav-child li{
	display:inline;
}

#small_column ul.nav-child a:link, #small_column ul.nav-child a:visited{
	
	color:#fff!important;
	background-color:#333;
	padding:10px 10px;
}

#small_column ul.nav-child a:hover{
	color:#ddd!important;
}

/**********************************/
/* Mobile Navigation              */
/**********************************/

#mobile_menu ul.menu {
	margin: 0px;
	padding:0px;
	display:block;
	list-style-type: none;
}

#mobile_menu ul.menu li {
	margin:0px;
	padding:0px;
	/*to make drop down appear directly under menu item, change display to "block"*/
	display:block;
}

#mobile_menu ul.menu a:link, #mobile_menu ul.menu a:visited, #mobile_menu ul.menu span {
	display: block;
	text-decoration:none;
	padding:10px 10px;
	font-size:14px;
	color:#ccc;
	border-bottom:solid 1px #555;
}

#mobile_menu ul.menu li.active a, #mobile_menu ul.menu li.active span {

	color:#fff;
}

#mobile_menu ul.menu a:hover, #mobile_menu ul.menu span:hover{
	color:#fff;
}


#mobile_menu ul.nav-child {
	/**/display:none;
	padding:0; 
	margin:0;
}

#mobile_menu li.active ul.nav-child {
	display:block;
	/*background-color:#62957c;*/
}

#mobile_menu ul.nav-child li{
	display:inline;
}

#mobile_menu ul.nav-child a:link, #mobile_menu ul.nav-child a:visited{
	
	background-color:#000;
	padding:10px 10px;
}

#mobile_menu ul.nav-child a:hover{
	color:#fff!important;
}


/*****************Media Queries****************/


@media screen and (max-width:880px ) { /*  53.75em*/

	
	#top_nav ul.menu a:link, #top_nav ul.menu a:visited {
		padding:21px 16px 22px 16px;
	}
	
	#top_nav ul.nav-child a:link, #top_nav ul.nav-child a:visited{
	
		font-size:13px;
		padding:18px 8px 18px 8px;
}
}


@media screen and (max-width:815px ) { /* 49.375em

	
	#top_nav ul.menu a:link, #top_nav ul.menu a:visited {
		
		font-size:14px;
	}*/
}

@media screen and (max-width:700px ) { /*  39.375em*/

#top_nav ul.menu a:link, #top_nav ul.menu a:visited {
		
	padding:20px 1.1% 20px 1.1%;
}
	

}

